=== debian/control ===
Source: qcma
Section: utils
Priority: extra
Maintainer: codestation <codestation@megpoid.dev>
Standards-Version: 4.6.2
Homepage: http://github.com/codestation/qcma
Vcs-Git: git://github.com/codestation/qcma.git
Build-Depends:
 debhelper-compat (= 13),
 libavcodec-dev,
 libavformat-dev,
 libswscale-dev,
 qmake6,
 qt6-base-dev,
 qt6-base-dev-tools,
 qt6-l10n-tools,
 libnotify-dev,
 pkg-config,
 libvitamtp-dev (>= 2.5.9)

Package: qcma
Architecture: any
Depends: libvitamtp5 (>= 2.5.9), ${shlibs:Depends}, ${misc:Depends}
Description: Content Manager Assistant for the PS Vita
 QCMA will allow you to backup your PS Vita games & manage
 your songs, videos & photos.
 You can connect your Vita wirelessly or via USB.

Package: qcma-cli
Architecture: any
Depends: libvitamtp5 (>= 2.5.9), ${shlibs:Depends}, ${misc:Depends}
Description: Content Manager Assistant for the PS Vita (headless version)
 Command-line client to backup your PS Vita games & manage
 your songs, videos & photos.
 You can connect your Vita wirelessly or via USB.
