=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export QT_SELECT=qt6
export QMAKE=qmake6

%:
	dh $@ --buildsystem=qmake

override_dh_auto_configure:
	/usr/lib/qt6/bin/lrelease common/resources/translations/qcma_*.ts
	qmake6 qcma.pro PREFIX=/usr

override_dh_auto_clean:
	dh_auto_clean
	rm -f src/translations/*.qm
